:root{
    --green:#8de03a;
    --primary:#3A70D8;
    --primary-text:#104189;
    --background:#0c1427;

}

p

{
 text-align: justify;
    
}

body{
    overflow-x: hidden;
    background-color: #f7faff;
}   

section{
    margin: 80px 0;
} 

@media screen and (max-width:480px){
    section{
        margin: 40px 0;
    }
}

.order-btn{
    background-color: limegreen;
    color: #fff!important;
    font-weight: 700;
    border-radius: 20px;
    border: 1px solid var(--green);
}

.bg-green{
    background-color: limegreen;
}

.text-green{
    color: var(--green);
}

/* Body CSS */
.hero-banner{
    background: url('../img/students_group.webp') no-repeat;
    background-size: cover;
    color: #fff;
    position: relative;
    z-index: 0;
}

.hero-banner::before{
    background-color: var(--background);
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 75%;
}

.form-container{
    padding: 40px;
    border-top: 3px solid #3A70D8;
    background: rgba(16,65,137,.5);
}

.form-container table{
    margin: 0 auto;
}

.form-container form label{
    font-size: 18px;
    font-weight: 500;
}

.form-container form input{
    background-color: transparent;
    border: 1px solid #e6e6e6;
    padding: 8px;
    width: 100%;
    margin-left: 10px;
    color: #f2f2f2;
}

.form-container form input::placeholder{
    color: #d4d4d4;
}

.form-container form input:focus{
    outline: unset;
}

.iti{
    margin-left: 10px;
    width: 100%;
}

.iti__country{
    color: #2f2f2f!important;
}

.select-input:focus{
    outline: unset!important;
    box-shadow: unset;
    border: 1px solid #e6e6e6;
}

.select-input{
    background: transparent;
    color: #f2f2f2;
    margin-left: 10px;
}

option{
    color: #2f2f2f;
}

.owl-carousel .owl-nav button.owl-prev{
    position: absolute;
    top: 50%;
    left: -5%;
    transform: translateY(-50%);
    padding: 10px!important;
    background: transparent!important;
    border: 2px solid #2f2f2f!important;
    border-radius: 10px;
    color: #2f2f2f;
    transition: all .1s ease-in;
}

.owl-carousel .owl-nav button.owl-prev:hover{
    color: #222;
    font-weight: 500;
    background: #fff!important;
}

.owl-carousel .owl-nav button.owl-next{
    position: absolute;
    top: 50%;
    right: -5%;
    transform: translateY(-50%);
    padding: 10px!important;
    background: transparent!important;
    border: 2px solid #2f2f2f!important;
    border-radius: 10px;
    color: #2f2f2f;
    transition: all .1s ease-in;
}

@media screen and  (max-width:768px){
    .owl-nav{
        display: flex;
        justify-content: center;
        margin-top: 45px;
    }
    .owl-carousel .owl-nav button.owl-next{
        position: relative;
    }
    .owl-carousel .owl-nav button.owl-prev{
        position: relative;
    }
    .owl-dots{
        margin-top: 0!important;
    }
}

.owl-carousel .owl-nav button.owl-next:hover{
    color: #222;
    font-weight: 500;
    background: #fff!important;
}

.owl-carousel .owl-nav button.owl-next.disabled{
    color: #b9b9b9;   
    border-color: #b9b9b9!important;
}

.owl-carousel .owl-nav button.owl-next.disabled:hover{
    cursor: default;
    background: transparent!important;
    color: #b9b9b9!important;
}

.owl-carousel .owl-nav button.owl-prev.disabled{
    color: #b9b9b9;   
    border-color: #b9b9b9!important;
}

.owl-dot{
    border-radius: 50%;
    width: 8px;
    height: 8px;
    background-color: #f2f2f2!important;
    margin: 5px;
    transition: all .2s ease-in;
}

.owl-dots{
    display: flex;
    justify-content: center;
    margin-top: 20px;
}

.owl-dot.active{
    width: 26px;
    border-radius: 5rem;
}

.owl-carousel .owl-nav button.owl-prev.disabled:hover{
    cursor: default;
    background: transparent!important;
    color: #b9b9b9!important;
}

.revised-price{
    font-size: 22px;
    color: rgba(16,65,137,.8);
    font-weight: 500;
    position: relative;
}
.revised-price::before{
    content: '';
    width: 100%;
    height: 3px;
    position: absolute;
    background-color: var(--green);
    top: 50%;
    box-shadow: 0px 0px 3px #2f2f2f;
}

.free-text{
    color: var(--green);
    text-shadow: 0px 0px 3px rgba(47,47,47,.2);
}

.free-heading{
    color: rgba(16,65,137,.8);
}

.cta-btn{
    background: var(--green);
    color: #f2f2f2;
    text-shadow: 0px 0px 4px rgba(47,47,47,.6);
    padding: 10px 30px;
    text-decoration: none;
    border-radius: 5px;
    font-size: 18px;
    transition: background 200ms ease-in;
}

.cta-btn:hover{
    background: #6bb620;
}

.achievements{
    background: url('../img/library-bg.webp');
    background-size: cover;
    position: relative;
    z-index: 1;
}
.achievements hr{
    background-color: white;
    color:white;
}

.achievements span{
    color: var(--green);
    font-weight: 700;
    text-shadow: 0px 0px 5px #2f2f2f;
}

.achievements p{
    font-size: 22px!important;
    color: #fff;
    font-weight: 500;
    text-shadow: 0px 0px 5px #2f2f2f;
}

.achievements::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;   
    background-color: var(--background);
    opacity: 50%;
    top: 0;
    left: 0;
    z-index: -1;
}

.read-more-section{
    height: 240px;
    overflow-y: hidden;
    transition: height 200ms ease-in;
}

.read-more-section.show-content{
    height: auto;
}


.accordian-panel li {
    list-style-type: square;
    padding: 5px 0;
}

.accordian-panel {
    padding: 0 18px;
    background-color: white;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.4s ease-out;
}
.accordion-active{
    transition: rotate 0.4s;
    rotate: 180deg;
}
.accordion-card h6:hover{
    cursor: pointer;
}
.accordion-card{
    position: relative;
}
.accordian{
    position: relative;
}
.accordion-card::before{
    content: "";
    height: 100%;
    width: 2px;
    position: absolute;
    background-color: #f2f2f2;
    left: 30px;
    top:38px;
    z-index: 1;
}
.accordion-card:last-of-type::before{
    content: "";
    width: 0%;
}
.accordian::after{
    content: "";
    height: 10px;
    width: 10px;
    border-radius: 50%;
    position: absolute;
    background-color: var(--primary);
    left: 26px;
    top: calc(50% - 3px);
    z-index: 1;
}
.accordion-content{
    border-top: 1px solid rgba(47,47,47,.1);
    padding-top: 10px;
}



/* Body CSS End */

footer{
    background: var(--background);    
    color: #fff;
    padding: 30px 0 0;
    margin-top: 20px;
}

.footer-icon{
    color: var(--primary);
}

footer a{
    color: #fff!important;
}

footer li{
    margin-bottom: 10px;
}

footer i{
    font-size: 18px;
    margin-right: 10px;
}

.footer-copyright{
    background: #091022;
    padding: 10px 0; 
}

h1{
    font-size: 40px!important;
}
h2{
    font-size: 36px!important;
}
h3{
    font-size: 30px!important;
}
h4{
    font-size: 26px!important;
}
h5{
    font-size: 24px!important;
}
h6{
    font-size: 18px!important;
}

p{
    font-size: 16px!important;
}


@media screen and (max-width:499px){
    h1{
        font-size: 34px!important;
    }
    h2{
        font-size: 28px!important;
    }
    h3{
        font-size: 24px!important;
    }
    h4{
        font-size: 22px!important;
    }
    h5{
       font-size: 18px!important;
    }
    h6{
        font-size: 18px!important;
    }
    
    p{
        font-size: 16px!important;
    }
}
